
Foreman - Bug #980

API error in roles section

06/13/2011 08:33 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This url returns a webpage instead of json code.

https://foreman/roles/report?format=json

History

#1 - 07/17/2011 08:47 AM - Ohad Levy

I'm not really sure what you are expecting, do you want a complete list of roles and their permissions?

How are you planning to use this API?

#2 - 09/04/2011 03:53 AM - Ohad Levy

- Target version deleted (0.4)

#3 - 11/15/2012 07:49 AM - Joseph Magen

- Status changed from New to Ready For Testing

- Assignee set to Joseph Magen

part of https://github.com/theforeman/foreman/pull/239

#4 - 11/15/2012 07:50 AM - Joseph Magen

- Target version set to Bug scrub

#5 - 11/21/2012 08:31 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version changed from Bug scrub to 1.1

fixed as part of d076d5731d733bbc6210c81d3b11ed7d2ba8b9d7
